body{
    background-color: #0b525b;
    color: white;
}

h1, p {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 120;
}

.caixa{
    
    display: inline-block;
    padding: 20px;
    background-color: cornflowerblue;
    margin: 10px;
    padding: 10px;
}

.caixa  h1{
    color: yellow;
    padding: 20px 400px;

}

.descricao {
    position: relative;
    bottom: 200px;
    
}